Pulseeffects Stopped Working After Update

Pulseeffects stopped working after a system Update.

Pulseeffects Version 5.0.0-1

Common issue for the 5.0.0 Update.

Pulseeffect now uses PipeWire.

See:

Fix by downgrading to 4.8.3-3

If you are missing the pkg ~ Index of /packages/p/pulseeffects/ here you go.


Or

Arch Linux users can also use the PKGBUILD on the same branch. This branch will receive updates for critical bugs as time goes by. So if PipeWire is not for you yet it is fine to use the legacy branch.
GitHub - wwmm/pulseeffects: Limiter, compressor, reverberation, equalizer and auto volume effects for Pulseaudio applications

4 Likes